#asm
defb 0, 0, 0, 0, 0, 0
defb 0, 0, 0, 0, 0, 0
#endasm

unsigned char Arrows[] = {
  0,  0, 64,  2, 96,  6,112, 14,
 96,  6, 64,  2,  0,  0,  0,  0,

  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,

  0,  0, 32,  4, 48, 12, 56, 28,
 48, 12, 32,  4,  0,  0,  0,  0,

  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,

  0,  0, 16,  8, 24, 24, 28, 56,
 24, 24, 16,  8,  0,  0,  0,  0,

  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,

  0,  0,  8, 16, 12, 48, 14,112,
 12, 48,  8, 16,  0,  0,  0,  0,

  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0

};

